| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]

# Method `!=()

Method `!=

  `int(0..1) `!=(mixed arg1, mixed arg2, mixed ... extras)`

Description

  Inequality test.

  Every expression with the `!=` operator becomes a call to this function, i.e. `a!=b` is the same as `predef::`!=(a,b)`.

  This is the inverse of `==() ; see that function for further details.

Returns

  Returns `1` if the test is successful, `0` otherwise.

See also

  `==()